# bénir ,beni ,benediction

## Définition

Pour «bénir» quelqu'un ou quelque chose signifie, d'amener de bonnes et bénéfiques choses à se produire pour la personne ou la chose qui est bénie.

* Bénir quelqu'un : c'est exprimer un désir de choses positives et bénéfiques en faveur de cette personne.
* Dans les temps bibliques, un père souvent prononçait une bénédiction officielle sur ses enfants.
* Quand les gens «bénissent» Dieu ou expriment le désir que Dieu soit béni, cela signifie qu'ils sont en train de le louer.
* Le terme «bénir» est parfois utilisé pour consacrer la nourriture avant qu'elle soit mangée, ou pour remercier et louer Dieu pour la nourriture.

Du commentaire ci-dessous: Il est important de ne pas définir, mettre l'accent sur, ou être limité par les applications de la racine du mot «bénir» qui suggèrent d'abord l'épanouissement ou l'abondance des choses matérielles ou de bien-être physique* Considérez les enseignements étendus dans l'Écriture sur l'amour, la miséricorde et la grâce de Dieu qui sont non seulement anciens, mais en cours* Considérer les soins, la protection, et la présence de l'Esprit de Dieu* Et pour bénir Dieu, nous pouvons offrir la gratitude, l'appréciation et la compréhension que nous apprenons et suivons (obéir) *//

## Suggestions pour la traduction :

* Pour «bénir» pourrait aussi être traduit comme, "de fournir en abondance pour» ou «d'être très gentil et favorable envers*"
* "Dieu a apporté une grande bénédiction» pourrait être traduit par «Dieu a donné beaucoup de bonnes choses à» ou «Dieu a pourvu abondamment pour» ou «Dieu a fait beaucoup de bonnes choses ".
* "Il est béni" pourrait être traduit par «il bénéficiera grandement» ou «il fera l'expérience de bonnes choses" ou "Dieu lui fera prospérer*"
* "Béni soit celui qui" pourrait être traduit comme "Combien c'est bon pour la personne qui*"
* Des expressions telles que "Béni soit le Seigneur» pourrait être traduit comme "Que le Seigneur soit loué» ou «Louez le Seigneur» ou «Je loue le Seigneur*"
* Dans le contexte de la bénédiction des aliments, ce qui pourrait être traduit par: "remercier Dieu pour la nourriture» ou «louer Dieu qui donne à manger» ou «consacrer la nourriture en louant Dieu pour elle*"

(Voir aussi: [[../other/praise.md]])

## Références bibliques: 

* [[rc://en/tn/help/1co/10/14]]
* [[rc://en/tn/help/act/13/32]]
* [[rc://en/tn/help/eph/01/03]]
* [[rc://en/tn/help/gen/14/19]]
* [[rc://en/tn/help/isa/44/03]]
* [[rc://en/tn/help/jas/01/22]]
* [[rc://en/tn/help/luk/06/20]]
* [[rc://en/tn/help/mat/26/26]]
* [[rc://en/tn/help/neh/09/05]]
* [[rc://en/tn/help/rom/04/09]]

## Exemples tirés d’histoires bibliques: 

* __[[rc://en/tn/help/obs/01/07]]__ God saw that it was good and he __blessed__  them.
* __[[rc://en/tn/help/obs/01/15]]__ God made Adam and Eve in his own image. He __blessed__  them and told them, "Have many children and grandchildren and fill the earth."
* __[[rc://en/tn/help/obs/01/16]]__ So God rested from all he had been doing. He __blessed__  the seventh day and made it holy, because on this day he rested from his work.
* __[[rc://en/tn/help/obs/04/04]]__ "I will make your name great. I will __bless__  those who __bless__  you and curse those who curse you. All families on earth will be __blessed__  because of you."
* __[[rc://en/tn/help/obs/04/07]]__ Melchizedek __blessed__  Abram and said, "May God Most High who owns heaven and earth __bless__  Abram."
* __[[rc://en/tn/help/obs/07/03]]__ Isaac wanted to give his __blessing__  to Esau.
* __[[rc://en/tn/help/obs/08/05]]__ Even in prison, Joseph remained faithful to God, and God __blessed__  him.

## Données Word :

* Strong's: H833, H835, H1288, H1289, H1293, G1757, G2127, G2128, G2129, G3106, G3107, G3108, G6050

