# fidèle, fidélité, infidèle, infidélité 

## Définition : 

Être « fidèle » à Dieu signifie vivre constamment en accord avec ses enseignements. Cela signifie lui être fidèle en lui obéissant. L'état ou la condition d'être fidèle est la « fidélité ».

* On peut faire confiance à une personne fidèle de toujours tenir ses promesses et de toujours s'acquitter de ses responsabilités envers les autres.
* Une personne fidèle persévère dans l'exécution d'une tâche, même lorsqu'elle est longue et difficile.
* La fidélité à Dieu est la pratique constante de faire la volonté de Dieu.

Le terme « infidèle » s'applique aux personnes qui ne font pas ce que Dieu leur a commandé de faire. La condition ou la pratique d'être infidèle est l’ « infidélité ».

* Dieu a dit que le peuple d'Israël était « infidèle » quand ils ont adoré des idoles et quand ils lui ont constamment désobéi d'une manière ou une autre.
* Dans le mariage, un conjoint qui commet un adultère est un conjoint « infidèle ».
* Dieu a utilisé le terme « infidélité » pour décrire le comportement désobéissant d'Israël. Ils n'obéissaient pas à Dieu et ne le respectaient pas.

## Suggestions pour la traduction : 

* Dans de nombreux contextes, « fidèle » peut être traduit par « loyal », « constant » ou « fiable ».
* Dans d'autres contextes, « fidèle » peut être traduit par un mot ou une expression qui signifie « continuant à croire » ou « persévérant dans la croyance et l'obéissance à Dieu ».
* Les moyens de traduire la « fidélité » pourraient inclure « persévérer dans la croyance » ou « la loyauté » ou « digne de confiance » ou « croyance et obéissance à Dieu ».

* Selon le contexte, « infidèle » peut être traduit par « pas fidèle » ou « incroyant », « désobéissant » ou « pas loyal ».
* Le nom « infidèle » s’applique à « des gens qui ne sont pas fidèles à Dieu » ou « une personne infidèle » ou « ceux qui désobéissent à Dieu » ou « des personnes qui se rebellent contre Dieu ».
* Le terme « infidélité » pourrait être traduit par « désobéissance », « déloyauté » ou « ne pas croire ou obéir ».
* Dans certaines langues, le terme "infidèle" est associé au mot « incrédulité ».

(Voir aussi : [adultery](../kt/adultery.md), [believe](../kt/believe.md), [disobey](../other/disobey.md), [faith](../kt/faith.md), [believe](../kt/believe.md))

## Références bibliques :

* [Genesis 24:49](rc://en/tn/help/gen/24/49)
* [Leviticus 26:40](rc://en/tn/help/lev/26/40)
* [Numbers 12:07](rc://en/tn/help/num/12/07)
* [Joshua 02:14](rc://en/tn/help/jos/02/14)
* [Judges 02:16-17](rc://en/tn/help/jdg/02/16)
* [1 Samuel 02:9](rc://en/tn/help/1sa/02/9)
* [Psalm 012:1](rc://en/tn/help/psa/012/1)
* [Proverbs 11:12-13](rc://en/tn/help/pro/11/12)
* [Isaiah 01:26](rc://en/tn/help/isa/01/26)
* [Jeremiah 09:7-9](rc://en/tn/help/jer/09/07)
* [Hosea 05:07](rc://en/tn/help/hos/05/07)
* [Luke 12:46](rc://en/tn/help/luk/12/46)
* [Luke 16:10](rc://en/tn/help/luk/16/10)
* [Colossians 01:07](rc://en/tn/help/col/01/07)
* [1 Thessalonians 05:24](rc://en/tn/help/1th/05/24)
* [3 John 01:05](rc://en/tn/help/3jn/01/05)

## Exemples tirés d'histoires bibliques :

* __[08:05](rc://en/tn/help/obs/08/05)__ Even in prison, Joseph remained __faithful__  to God, and God blessed him.
* __[14:12](rc://en/tn/help/obs/14/12)__ Even so, God was still __faithful__  to His promises to Abraham, Isaac, and Jacob.
* __[15:13](rc://en/tn/help/obs/15/13)__ The people promised to remain __faithful__  to God and follow his laws.
* __[17:09](rc://en/tn/help/obs/17/09)__ David ruled with justice and __faithfulness__  for many years, and God blessed him. However, toward the end of his life he sinned terribly against God.
* __[18:04](rc://en/tn/help/obs/18/04)__ God was angry with Solomon and, as a punishment for Solomon's __unfaithfulness__, he promised to divide the nation of Israel into two kingdoms after Solomon's death.
* __[35:12](rc://en/tn/help/obs/35/12)__ "The older son said to his father, 'All these years I have worked __faithfully__  for you!"
* __[49:17](rc://en/tn/help/obs/49/17)__ But God is __faithful__  and says that if you confess your sins, he will forgive you.
* __[50:04](rc://en/tn/help/obs/50/04)__ If you remain __faithful__  to me to the end, then God will save you."

## Données Word :

* Strong's: H529, H530, H539, H540, H571, H898, H2181, H4603, H4604, H4820, G569, G571, G4103
