# bon, la bonté

## Définition

"Le mot «bon» a des significations différentes selon le contexte* Beaucoup de langues vont utiliser des mots différents pour traduire ces différentes significations.

* En général, quelque chose est bon si elle correspond avec le caractère, les objectifs, et la volonté de Dieu.
* Quelque chose qui est «bon» pourrait être agréable, excellent, utile, approprié, rentable, ou moralement juste.
* Une «bonne terre» pourrait être appelé "fertile" ou "productive*"
* Une «bonne moisson" pourrait être une moisson "abondante".
* Une personne peut être «bonne» par ce qu'elle fait, si elle est habile à sa tâche ou sa profession, comme dans «un bon fermier*"
* Dans la Bible, le sens général de «bon» est souvent opposé au «mal».
* Le terme «bonté» se réfère généralement à être moralement bon ou juste dans les pensées et les actions.
* La bonté de Dieu se réfère à la façon dont il bénit les gens en leur donnant de bonnes et bénéfiques choses* Il peut également se référer à sa perfection morale.

## traduction Suggestions

* Le terme général pour «bon» dans la langue cible doit être utilisé chaque fois que cette signification générale est exacte et naturelle, en particulier dans des contextes où il est opposé au mal.
* Selon le contexte, d'autres façons de traduire ce terme pourrait inclure, «gentil» ou «excellent» ou «agréable à Dieu» ou «juste» ou «moralement droit» ou «rentable».
* "Les bonnes terres" pourraient être traduites comme «terres fertiles» ou «terres productives»; une "bonne récolte" pourrait être traduite comme une «récolte abondante» ou «grande quantité de récoltes*"
* L'expression «faire du bien à" signifie faire quelque chose qui profite à d'autres et pourrait être traduite par «être gentil» ou «aider quelqu'un».
* Selon le contexte, les moyens de traduire le terme «bonté» pourrait inclure, «bénédiction» ou «gentillesse» ou «perfection morale» ou «justice» ou «pureté».

