# Le Saint Esprit, Esprit de Dieu, l'Esprit du Seigneur

## Quelques données : 

Tous ces termes se refèrent au Saint Esprit, qui est Dieu* Le vrai Dieu existe éternelement comme le Père, le Fils et le Saint Esprit.

* Le Saint Esprit est aussi appelé, " l'Esprit" et " l'Esprit de Yaweh" et " l'Esprit de vérité*"
* Parce que le Saint Esprit est Dieu, il est absolument Saint, infiniment pur, et moralement parfait dans toute sa nature et toutes choses qu'il fait.
* Ensemble, le Père, le Fils et le Saint Esprit étaient en action dans la création du monde.
* Quand Jésus le Fils de Dieu retournait au ciel, Dieu a envoyé le Saint Esprit à son peuple pour les conduire, les enseigner, les reconforter, et leur donner la capacité de faire la volonté de Dieu.
* Jésus a été guidé par le Saint Esprit et le Saint Esprit guide ceux qui ont cru en Jésus

## Suggestions pour la traduction :

* Ce terme peut être traduit tout simplement avec les mots utilisés pour traduire " saint" ou " esprit*"
* D'autres moyens pour traduire ce terme pourra inclure, " Esprit Pur" ou " Esprit qui est Saint" ou " Esprit de Dieu*"

(Voir aussi : [holy](../kt/holy.md), [spirit](../kt/spirit.md), [God](../kt/god.md), [Lord](../kt/lord.md), [God the Father](../kt/godthefather.md), [Son of God](../kt/sonofgod.md), [gift](../kt/gift.md))

## Bible References : 

* [1 Samuel 10:10](rc://en/tn/help/1sa/10/10)
* [1 Thessalonians 04:7-8](rc://en/tn/help/1th/04/07)
* [Acts 08:17](rc://en/tn/help/act/08/17)
* [Galatians 05:25](rc://en/tn/help/gal/05/25)
* [Genesis 01:1-2](rc://en/tn/help/gen/01/01)
* [Isaiah 63:10](rc://en/tn/help/isa/63/10)
* [Job 33:04](rc://en/tn/help/job/33/04)
* [Matthew 12:31](rc://en/tn/help/mat/12/31)
* [Matthew 28:18-19](rc://en/tn/help/mat/28/18)
* [Psalms 051:10-11](rc://en/tn/help/psa/051/010)

## Examples from the Bible stories : 

* __[01:01](rc://en/tn/help/obs/01/01)__ But __God's Spirit__  was there over the water.
* __[24:08](rc://en/tn/help/obs/24/08)__ When Jesus came up out of the water after being baptized, __the Spirit of God__  appeared in the form of a dove and came down and rested on him.
* __[26:01](rc://en/tn/help/obs/26/01)__ After overcoming Satan's temptations, Jesus returned in the power of __the Holy Spirit__  to the region of Galilee where he lived.
* __[26:03](rc://en/tn/help/obs/26/03)__ Jesus read, "God has given me __his Spirit__  so that I can proclaim good news to the poor, freedom to captives, recovery of sight for the blind, and release to the oppressed."
* __[42:10](rc://en/tn/help/obs/42/10)__ "So go, make disciples of all people groups by baptizing them in the name of the Father, the Son, and __the Holy Spirit__  and by teaching them to obey everything I have commanded you."
* __[43:03](rc://en/tn/help/obs/43/03)__ They were all filled with the __Holy Spirit__  and they began to speak in other languages.
* __[43:08](rc://en/tn/help/obs/43/08)__ "And Jesus has sent the __Holy Spirit__  just as he promised he would do. The __Holy Spirit__  is causing the things that you are are now seeing and hearing."
* __[43:11](rc://en/tn/help/obs/43/11)__ Peter answered them, "Every one of you should repent and be baptized in the name of Jesus Christ so that God will forgive your sins. Then he will also give you the gift of the __Holy Spirit__."
* __[45:01](rc://en/tn/help/obs/45/01)__ He (Stephen) had a good reputation and was full of the __Holy Spirit__  and of wisdom.

## Données Word :

* Strong's: H3068, H6944, H7307, G40, G4151
