# La Pâques 

## Données : 

La « Pâque » est le nom d'une fête religieuse que les Juifs célèbrent chaque année pour se rappeler comment Dieu a sauvé leurs ancêtres, les Israélites, de l'esclavage en Égypte.

* Le nom de cette fête vient du fait que Dieu « a passé par-dessus » les maisons des Israélites et n'a pas tué leurs fils aînés lorsqu'il a tué ceux des Égyptiens.
* La célébration de la Pâque comprend un repas spécial composé d'un agneau parfait qu'ils ont tué et rôti, ainsi que du pain préparé sans levure. Ces aliments leur rappellent le repas que les Israélites ont pris la nuit précédant leur fuite d'Égypte.
* Dieu a dit aux Israélites de prendre ce repas chaque année afin de se souvenir et de célébrer la manière dont Dieu avait « passé par-dessus » leurs maisons et comment il les avait libérées de l'esclavage en Égypte.

## Suggestions pour la traduction : 

* Le terme « Pâque » pourrait être traduit en combinant les mots « passer » et « par-dessus » ou une autre combinaison de mots ayant cette signification.
* Il serait utile que le nom de cette fête ait un lien clair avec les mots utilisés pour expliquer ce que l'ange du Seigneur a fait en passant par-dessus les maisons des Israélites et en épargnant leurs fils aînés.

## Références bibliques :

* [1 Corinthians 05:07](rc://en/tn/help/1co/05/07)
* [2 Chronicles 30:13-15](rc://en/tn/help/2ch/30/13)
* [2 Kings 23:23](rc://en/tn/help/2ki/23/23)
* [Deuteronomy 16:02](rc://en/tn/help/deu/16/02)
* [Exodus 12:26-28](rc://en/tn/help/exo/12/26)
* [Ezra 06:21-22](rc://en/tn/help/ezr/06/21)
* [John 13:01](rc://en/tn/help/jhn/13/01)
* [Joshua 05:10-11](rc://en/tn/help/jos/05/10)
* [Leviticus 23:4-6](rc://en/tn/help/lev/23/04)
* [Numbers 09:03](rc://en/tn/help/num/09/03)

## Exemples tirés d'histoires bibliques :

* __[12:14](rc://en/tn/help/obs/12/14)__ God commanded the Israelites to remember his victory over the Egyptians and their deliverance from slavery by celebrating the __Passover__  every year.
* __[38:01](rc://en/tn/help/obs/38/01)__ Every year, the Jews celebrated the __Passover__. This was a celebration of how God had saved their ancestors from slavery in Egypt many centuries earlier.
* __[38:04](rc://en/tn/help/obs/38/04)__ Jesus celebrated the __Passover__  with his disciples.
* __[48:09](rc://en/tn/help/obs/48/09)__ When God saw the blood, he passed over their houses and did not kill their firstborn sons. This event is called the __Passover__.
* __[48:10](rc://en/tn/help/obs/48/10)__ Jesus is our __Passover__  Lamb. He was perfect and sinless and was killed at the time of the __Passover__  celebration.

## Données Word :

* Strong's: H6453, G3957
