# Yahvé, l’Éternel, SEIGNEUR, Seigneur 

## Quelques données : 

Le terme « YHWH » ou « Yahvé » est le nom personnel de Dieu qu'il a révélé lorsqu'il a parlé à Moïse au buisson ardent.

* Le nom « Yahvé » ou « l’Éternel » has son origine dans un mot qui signifie « être » ou « exister ».
* Les significations possibles de « l’Éternel » comprennent « il est » ou « je suis » ou « celui qui fait être ».
* Ce nom révèle que Dieu a toujours vécu et continuera à vivre pour toujours. Cela signifie aussi qu'il est toujours présent.
* Suivant la tradition, de nombreuses versions de la Bible utilisent le terme « Seigneur » ou « Le Seigneur » pour représenter « Yahvé ». Cette tradition découle du fait qu'historiquement, le peuple juif a eu peur de mal prononcer le nom de Yahweh et a commencé à dire « Seigneur » chaque fois que le terme « Yahvé » apparaissait dans le texte. Quelques bibles modernes écrivent « L’ÉTERNEL » en lettres majuscules pour montrer le respect du nom personnel de Dieu et le distinguer de « Seigneur », qui vient d’un mot hébreu différent.
* Les textes ULT et UST traduisent toujours ce terme comme « l’Éternel », tel qu'il apparaît littéralement dans le texte hébreu de l'Ancien Testament.
* Le terme « l’Éternel » ne figure jamais dans le texte original du Nouveau Testament ; seul le terme grec pour « Seigneur » est utilisé, même dans des citations de l'Ancien Testament.
* Dans l'Ancien Testament, lorsque Dieu parlait de lui-même, il utilisait souvent son nom au lieu d'un pronom.
* En ajoutant le pronom « je » ou « moi », l'ULT indique au lecteur que Dieu est le locuteur.

## Suggestions pour la traduction : 

* « l’Éternel » pourrait être traduit par un mot ou une phrase qui signifie « Je suis » ou « Je suis qui je suis » ou « celui qui est » ou « celui qui est vivant ».
* Ce terme pourrait également être écrit de manière similaire à l'épellation de "YHWH".
* Certaines dénominations d'églises préfèrent ne pas utiliser le terme « SEIGNEUR », mais plutôt « l’Éternel ». Une considération importante est que cela peut être source de confusion quand on le lit à haute voix car cela ressemble au titre « Seigneur ». Certaines langues peuvent avoir un affixe ou un autre marqueur grammatical qui pourrait être ajouté pour distinguer « SEIGNEUR » en tant que nom (Yahweh) du titre « Seigneur ».
* Il est préférable, si possible, de conserver le nom l’Éternel là où il apparaît littéralement dans le texte, mais certaines traductions peuvent décider de n'utiliser qu'un pronom par endroits, afin de rendre le texte plus naturel et plus clair.
* Introduisez la citation de la façon suivante : « Voici ce que dit l’Éternel. »

(Suggestions pour la traduction : [How to Translate Names](rc://en/ta/man/translate/translate-names))

(Voir également : [God](../kt/god.md), [lord](../kt/lord.md), [Lord](../kt/lord.md), [Moses](../names/moses.md), [reveal](../kt/reveal.md))

## Références bibliques :

* [1 Kings 21:20](rc://en/tn/help/1ki/21/20)
* [1 Samuel 16:07](rc://en/tn/help/1sa/16/07)
* [Daniel 09:03](rc://en/tn/help/dan/09/03)
* [Ezekiel 17:24](rc://en/tn/help/ezk/17/24)
* [Genesis 02:04](rc://en/tn/help/gen/02/04)
* [Genesis 04:3-5](rc://en/tn/help/gen/04/03)
* [Genesis 28:13](rc://en/tn/help/gen/28/13)
* [Hosea 11:12](rc://en/tn/help/hos/11/12)
* [Isaiah 10:04](rc://en/tn/help/isa/10/04)
* [Isaiah 38:08](rc://en/tn/help/isa/38/08)
* [Job 12:10](rc://en/tn/help/job/12/10)
* [Joshua 01:09](rc://en/tn/help/jos/01/09)
* [Lamentations 01:05](rc://en/tn/help/lam/01/05)
* [Leviticus 25:35](rc://en/tn/help/lev/25/35)
* [Malachi 03:04](rc://en/tn/help/mal/03/04)
* [Micah 02:05](rc://en/tn/help/mic/02/05)
* [Micah 06:05](rc://en/tn/help/mic/06/05)
* [Numbers 08:11](rc://en/tn/help/num/08/11)
* [Psalm 124:03](rc://en/tn/help/psa/124/03)
* [Ruth 01:21](rc://en/tn/help/rut/01/21)
* [Zechariah 14:5](rc://en/tn/help/zec/14/5)

## Exemples tirés d'histoires bibliques :

* __[09:14](rc://en/tn/help/obs/09/14)__ God said, "I AM WHO I AM. Tell them, 'I AM has sent me to you.' Also tell them, 'I am __Yahweh__, the God of your ancestors Abraham, Isaac, and Jacob. This is my name forever.'"
* __[13:04](rc://en/tn/help/obs/13/04)__ Then God gave them the covenant and said, "I am __Yahweh__, your God, who saved you from slavery in Egypt. Do not worship other gods."
* __[13:05](rc://en/tn/help/obs/13/05)__ "Do not make idols or worship them, for I, __Yahweh__, am a jealous God."
* __[16:01](rc://en/tn/help/obs/16/01)__ The Israelites began to worship the Canaanite gods instead of __Yahweh__, the true God.
* __[19:10](rc://en/tn/help/obs/19/10)__ Then Elijah prayed, "O __Yahweh__, God of Abraham, Isaac, and Jacob, show us today that you are the God of Israel and that I am your servant."

## Données Word :

* Strong's: H3050, H3068, H3069
