# Paul, Saul 

## Quelques données : 

Paul était un dirigeant de l'Église Primitive envoyé par Jésus pour annoncer la Bonne Nouvelle à de nombreux groupes de personnes.

* Paul était un Juif né dans la ville romaine de Tarse et donc, il était un citoyen romain.
* Originellement, Paul était appelé par son nom juif, Saul.
* Saul est devenu un chef religieux juif. Il a arrêté bien des juifs qui étaient devenus des chrétiens parce qu'il pensait qu'ils déshonoraient Dieu en croyant en Jésus.
* Jésus s'est révélé à Saul dans une lumière aveuglante et lui a dit d'arrêter de persécuter les chrétiens.
* Saul a cru en Jésus et a commencé à enseigner ses compatriotes à son sujet.
* Plus tard, Dieu a envoyé Saul enseigner les non-juifs. Paul a fondé des églises dans différentes villes et provinces de l'empire romain. À cette époque, il a commencé à s'appeler par son nom romain « Paul ».
* Paul a aussi écrit des lettres pour encourager et enseigner les chrétiens dans les églises de ces villes. Plusieurs de ces lettres sont dans le Nouveau Testament.

(Suggestions pour la traduction :  [How to Translate Names](rc://en/ta/man/translate/translate-names))

(Voir aussi : [christian](../kt/christian.md), [jewish leaders](../other/jewishleaders.md), [rome](../names/rome.md))

## Références bibliques :

* [1 Corinthians 01:03](rc://en/tn/help/1co/01/03)
* [Acts 08:03](rc://en/tn/help/act/08/03)
* [Acts 09:26](rc://en/tn/help/act/09/26)
* [Acts 13:10](rc://en/tn/help/act/13/10)
* [Galatians 01:01](rc://en/tn/help/gal/01/01)
* [Philemon 01:08](rc://en/tn/help/phm/01/08)

## Exemples tirés d'histoires bibliques :

* __[45:06](rc://en/tn/help/obs/45/06)__ A young man named __Saul__ agreed with the people who killed Stephen and guarded their robes while they threw stones at him.
* __[46:01](rc://en/tn/help/obs/46/01)__ __Saul__ was the young man who guarded the robes of the men who killed Stephen. He did not believe in Jesus, so he persecuted the believers.
* __[46:02](rc://en/tn/help/obs/46/02)__ While __Saul__ was on his way to Damascus, a bright light from heaven shone all around him, and he fell to the ground. __Saul__ heard someone say, "__Saul__! __Saul__! Why do you persecute me?"
* __[46:05](rc://en/tn/help/obs/46/05)__ So Ananias went to __Saul__, placed his hands on him, and said, "Jesus who appeared to you on your way here, sent me to you so that you can regain your sight and be filled with the Holy Spirit." __Saul__ immediately was able to see again, and Ananias baptized him.
* __[46:06](rc://en/tn/help/obs/46/06)__ Right away, __Saul__ began preaching to the Jews in Damascus, saying, "Jesus is the Son of God!"
* __[46:09](rc://en/tn/help/obs/46/09)__ Barnabas and __Saul__ went there (Antioch) to teach these new believers more about Jesus and to strengthen the church.
* __[47:01](rc://en/tn/help/obs/47/01)__ As __Saul__ traveled throughout the Roman Empire, he began to use his Roman name, "__Paul__."
* __[47:14](rc://en/tn/help/obs/47/14)__ __Paul__ and other Christian leaders traveled to many cities, preaching and teaching people the good news about Jesus.

## Données Word :

* Strong's: G3972, G4569
