# persécuter, persécution, persécuteur 

## Définition : 

Les termes « persécuter » et « persécution » se rapportent au fait de traiter sans cesse une personne ou un certain groupe de personnes d'une manière sévère qui leur fait du mal ou du tort.

* La persécution peut être dirigée contre une personne, plusieurs personnes ou un peuple. Elle se compose généralement d’attaques répétées et persistantes.
* Les Israélites ont été persécutés par de nombreux peuples qui les ont attaqués, capturés et les ont pillés.
* Les gens persécutent souvent d'autres personnes qui ont des croyances religieuses différentes ou qui sont plus faibles.
* Les chefs religieux juifs ont persécuté Jésus parce qu'ils n'aimaient pas ce qu'il enseignait.
* Après le retour de Jésus au ciel, les chefs religieux juifs et le gouvernement romain ont persécuté ses disciples.
* Le terme « persécuter » pourrait être traduit par « continuer à opprimer », « traiter durement sans cesse » ou « maltraiter continuellement ».
* Les façons de traduire « persécution » pourraient inclure « mauvais traitements sévères et persistants », « oppression » ou « traitement blessant persistant ».

(Voir aussi : [Christian](../kt/christian.md), [church](../kt/church.md), [oppress](../other/oppress.md), [Rome](../names/rome.md))

## Références bibliques :

* [Acts 07:52](rc://en/tn/help/act/07/52)
* [Acts 13:50](rc://en/tn/help/act/13/50)
* [Galatians 01:13-14](rc://en/tn/help/gal/01/13)
* [John 05:16-18](rc://en/tn/help/jhn/05/16)
* [Mark 10:30](rc://en/tn/help/mrk/10/30)
* [Matthew 05:10](rc://en/tn/help/mat/05/10)
* [Matthew 05:43-45](rc://en/tn/help/mat/05/43)
* [Matthew 10:22](rc://en/tn/help/mat/10/22)
* [Matthew 13:20-21](rc://en/tn/help/mat/13/20)
* [Philippians 03:06](rc://en/tn/help/php/03/06)

## Exemples tirés d'histoires bibliques :

* __[33:07](rc://en/tn/help/obs/33/07)__ "The rocky ground is a person who hears God's word and accepts it with joy. But when he experiences hardship or __persecution__, he falls away."
* __[45:06](rc://en/tn/help/obs/45/06)__ That day many people in Jerusalem started __persecuting__ the followers of Jesus, so the believers fled to other places. 
* __[46:02](rc://en/tn/help/obs/46/02)__ Saul heard someone say, "Saul! Saul! Why do you __persecute__ me?" Saul asked, "Who are you, Master?" Jesus replied to him, "I am Jesus. You are __persecuting__ me!"
* __[46:04](rc://en/tn/help/obs/46/04)__ But Ananias said, "Master, I have heard how this man has __persecuted__ the believers."

## Données Word :

* Strong's: H1814, H7291, H7852, G1375, G1376, G1377, G1559, G2347
