# ange, archange

## Définition

Un ange est un être spirituel puissant créé par Dieu* Les anges existent au service de Dieu en faisant ce qu'il leur demande de faire* Le terme "archange" se réfère à l'ange qui commande ou qui dirige tous les autres anges.

* Littéralement le mot "ange" veut dire "messager".
* Le terme "archange" veut dire "messager en chef"* Le seul ange que la Bible a appelé "archange" est Michel.
* Dans la Bible, les anges apportaient des messages aux hommes de la part de Dieu* Ces messages comportaient des instructions sur ce que Dieu veut que ces personnes fassent.
* Les anges avaient aussi révélé aux hommes les évènements à venir et ceux qui s'étaient déjà passé.
* Les Anges ont reçu l'autorité de la part de Dieu à être ses représentants et parfois ils parlèrent dans la Bible comme si c'était Dieu lui-même.
* Les anges servent Dieu d'autres manières en protégeant et en encourageant les hommes.
* Une expression clé comme, "l'ange de l"Eternel" a plus d'une signification: 1) Elle peut signifier "l'ange qui représente l'Eternel" ou "messager au service de l'Eternel"* 2) Elle peut aussi se référer à l'Eternel lui-même qui a l'apparence d'un ange lorsqu'il parle à un homme* Chacune de ces significations pourrait expliquer l'usage de "Je" par l'ange comme si c'est Dieu lui-même qui parlait.

## Suggestions pour la traduction :

* D'autres manières de traduire "ange" peuvent inclure, "messager de Dieu" ou "serviteur céleste de Dieu" ou "messager de l'Esprit de Dieu".
* L'expression "archange" peut être traduite par "ange en chef" ou "dirigeant des anges" .
* Considérer aussi comment ces expressions sont traduites dans une langue nationale ou une autre langue locale.
* Traduire l'expression "l'ange de l'Eternel" en se servant des mots "ange" et "Eternel"* Ceci pourra faciliter de différentes interprétations de cette expression* Les traductions possibles peuvent inclure, "l'ange de la part de l'Eternel" ou "l'ange envoyé par l'Eternel" ou "L'Eternel qui a l'apparence d'un ange".

(Voir aussi: [[rc://en/ta/man/translate/translate-unknown]])

(Voir aussi: [[../other/servant.md]])

## Références bibliques:

* [[rc://en/tn/help/2sa/24/15]]
* [[rc://en/tn/help/act/10/03]]
* [[rc://en/tn/help/act/12/22]]
* [[rc://en/tn/help/col/02/18]]
* [[rc://en/tn/help/gen/48/14]]
* [[rc://en/tn/help/luk/02/13]]
* [[rc://en/tn/help/mrk/08/38]]
* [[rc://en/tn/help/mat/13/49]]
* [[rc://en/tn/help/rev/01/19]]
* [[rc://en/tn/help/zec/01/07]]

## Exemples tirés d’histoires bibliques: 

* __[[rc://en/tn/help/obs/02/12]]__ God placed large, powerful __angels__  at the entrance to the garden to keep anyone from eating the fruit of the tree of life.
* __[[rc://en/tn/help/obs/22/03]]__ The __angel__  responded to Zechariah,"I was sent by God to bring you this good news."
* __[[rc://en/tn/help/obs/23/06)__ Suddenly, a shining __angel__  appeared to them (the shepherds]], and they were terrified. The __angel__  said, "Do not be afraid, because I have some good news for you."
* __[[rc://en/tn/help/obs/23/07]]__ Suddenly, the skies were filled with __angels__  praising Godâ€¦
* __[[rc://en/tn/help/obs/25/08]]__ Then __angels__  came and took care of Jesus.
* __[[rc://en/tn/help/obs/38/12]]__ Jesus was very troubled and his sweat was like drops of blood. God sent an __angel__  to strengthen him.
* __[[rc://en/tn/help/obs/38/15]]__ "I could ask the Father for an army of __angels__  to defend me."


## Données Word :

* Strong's: H47, H430, H4397, H4398, H8136, G32, G743, G2465
