# frére

## Définition

Le terme «frère» se réfère généralement à une personne de sexe masculin qui partage au moins un parent biologique avec une autre personne.

* Dans l'Ancien Testament, le terme «frère» est aussi utilisé comme une référence générale aux parents, comme les membres de la même tribu, clan, ou d'un groupe de personnes.
* Dans le Nouveau Testament, les apôtres ont souvent utilisé "frères" pour se référer à d'autres chrétiens, y compris les hommes et les femmes, puisque tous les croyants en Christ sont membres d'une famille spirituelle, avec Dieu comme leur Père céleste.
* Quelques fois dans le Nouveau Testament, les apôtres ont utilisé le terme «sœur» en se référant spécifiquement à une amie chrétienne qui était une femme, ou de souligner que les hommes et les femmes sont inclus* Par exemple, Jacques souligne qu'il parle de tous les croyants quand il se réfère à «un frère ou une sœur qui est dans le besoin de nourriture ou de vêtements*"

## Suggestions de traduction

* Il est préférable de traduire ce terme par le mot littéral qui est utilisé dans la langue cible pour désigner un frère naturel ou biologique, à moins que cela ne donne un sens incorrect.
* Dans l'Ancien Testament en particulier, lorsque les «frères» est utilisé de manière très générale pour désigner les membres d'une même famille, clan, ou groupe de peuple, les traductions possibles pourraient inclure, «parents» ou «membres du clan» ou «compagnons Israélites*"
* Dans le cadre de référence à un autre croyant dans le Christ, ce terme pourrait être traduit comme «frère en Christ» ou «frère spirituel».
* Si l'on se réfère à la fois aux mâles et aux femelles et «frère» donnerait un mauvais sens, alors un terme plus général de parenté pourrait être utilisé qui inclurait à la fois les mâles et les femelles.
* D'autres façons de traduire ce terme afin qu'il désigne à la fois les croyants, hommes et femmes pourrait être, «compagnons croyants» ou «frères et sœurs chrétiens*"
* Assurez-vous de vérifier le contexte pour déterminer si l'on se réfère seulement aux hommes, ou si les deux hommes et femmes sont inclus.

