# dieu, faux dieu, dieux, déesse, idole, idoles, idolâtre, idolâtres, idolâtre, idolâtrie

## Définition : 

Un faux dieu est quelqu’un ou quelque chose que les gens adorent à la place du seul vrai Dieu. Le terme « déesse » représente spécifiquement un faux dieu féminin.

* Ces faux dieux ou déesses n'existent pas. Yahweh est le seul Dieu qui existe et qui a toujours existé.
* Les gens fabriquent parfois des objets comme des idoles à adorer en tant que symboles de leurs faux dieux.
* Dans la Bible, le peuple de Dieu s’est détourné fréquemment de lui pour adorer de faux dieux au lieu de lui obéir.
* Les démons trompent souvent les gens en leur faisant croire que les faux dieux et idoles qu'ils vénèrent ont du pouvoir.
* Baal, Dagon et Moloc étaient trois dieux parmi les nombreux faux dieux adorés par les gens à l'époque de l’Ancient Testament de la Bible.
* Asherah et Artémis (Diana) étaient deux des déesses adorées par les peuples anciens.

Une idole est quelque chose que les gens fabriquent pour être un objet d’adoration. Un acte est considéré « idolâtre » s'il honore ou adore une personne ou une autre chose que le seul vrai Dieu.

* Les gens fabriquent des idoles pour représenter les faux dieux qu'ils adorent.
* Ces faux dieux n'existent pas ; il n'y a pas de Dieu excepté YHWH. 
* Parfois, les démons travaillent à travers une idole pour donner l'impression qu'elle a du pouvoir, même si ce n'est pas le cas.
* Les idoles sont souvent faites de matériaux précieux comme l'or, l'argent, le bronze ou des bois coûteux.
* Un « royaume idolâtre » signifie un « royaume de gens qui adorent des idoles » ou un « royaume de gens qui adorent des choses terrestres ». 
* Le terme « une figure idolâtre » est une autre façon de dire une « image sculptée » ou « une idole ».

## Suggestions pour la traduction : 

* Il peut déjà y avoir un mot pour « dieu » ou « faux dieu » dans votre langue ou dans une langue proche.
* Le mot « idole » peut être utilisé pour désigner de faux dieux.
* En anglais, un « g » minuscule est utilisé pour désigner les faux dieux, et un « G » majuscule est utilisé pour désigner le seul vrai Dieu. D'autres langues font la même chose.
* Une autre option consisterait à utiliser un mot complètement différent pour désigner les faux dieux.
* Certaines langues peuvent ajouter un mot pour spécifier si le faux dieu en question est un homme ou une femme.

(Voir aussi : [God](../kt/god.md), [Asherah](../names/asherim.md), [Baal](../names/baal.md), [Molech](../names/molech.md), [demon](../kt/demon.md), [image](../other/image.md), [kingdom](../other/kingdom.md), [worship](../kt/worship.md))

## Références bibliques :

* [Genesis 35:02](rc://en/tn/help/gen/35/02)
* [Exodus 32:01](rc://en/tn/help/exo/32/01)
* [Psalms 031:06](rc://en/tn/help/psa/031/06)
* [Psalms 081:8-10](rc://en/tn/help/psa/081/008)
* [Isaiah 44:20](rc://en/tn/help/isa/44/20)
* [Acts 07:41](rc://en/tn/help/act/07/41)
* [Acts 07:43](rc://en/tn/help/act/07/43)
* [Acts 15:20](rc://en/tn/help/act/15/20)
* [Acts 19:27](rc://en/tn/help/act/19/27)
* [Romans 02:22](rc://en/tn/help/rom/02/22)
* [Galatians 04:8-9](rc://en/tn/help/gal/04/08)
* [Galatians 05:19-21](rc://en/tn/help/gal/05/19)
* [Colossians 03:05](rc://en/tn/help/col/03/05)
* [1 Thessalonians 01:09](rc://en/tn/help/1th/01/09)

## Exemples tirés d'histoires bibliques :

* __[10:02](rc://en/tn/help/obs/10/02)__ Through these plagues, God showed Pharaoh that he is more powerful than Pharaoh and all of Egypt's __gods__.
* __[13:04](rc://en/tn/help/obs/13/04)__ Then God gave them the covenant and said, "I am Yahweh, your God, who saved you from slavery in Egypt. Do not worship other __gods__."
* __[14:02](rc://en/tn/help/obs/14/02)__ They (Canaanites) worshiped false __gods__  and did many evil things.
* __[16:01](rc://en/tn/help/obs/16/01)__ The Israelites began to worship the Canaanite __gods__  instead of Yahweh, the true God.
* __[18:13](rc://en/tn/help/obs/18/13)__ But most of Judah's kings were evil, corrupt, and they worshiped idols. Some of the kings even sacrificed their children to false __gods__.


## Données Word :

* Strong's: H205, H367, H410, H426, H430, H457, H1322, H1544, H1892, H2553, H3649, H4656, H4906, H5236, H5566, H6089, H6090, H6091, H6456, H6459, H6673, H6736, H6754, H7723, H8163, H8251, H8267, H8441, H8655, G1493, G1494, G1495, G1496, G1497, G2299, G2712
