# fruits, fructueux

## Définition

"Le terme «fruit» se réfère littéralement à la partie d'une plante qui peut être mangée* Quelque chose qui est "fructueuse" a beaucoup de fruits* Ces termes sont également utilisés au sens figuré dans la Bible.

* La Bible utilise souvent «fruit» pour désigner les actions et les pensées d'une personne* Tout comme les fruits sur un arbre montrent quel genre d'arbre il est, de la même manière les mots et les actions d'une personne révèlent ce que son caractère est.
* Une personne peut produire de bons ou mauvais fruits spirituels, mais le terme "fructueux" a toujours le sens positif de produire beaucoup de bons fruits.
* Le terme «fructueux» est également utilisé au sens figuré pour signifier «prospère»* Cela se réfère souvent à avoir beaucoup d'enfants et de descendants, ainsi que d'avoir beaucoup de nourriture et d'autres richesses.
* En général, l'expression «fruit» se réfère à tout ce qui provient ou qui est produit par autre chose* Par exemple, le «fruit de la sagesse» fait référence aux bonnes choses qui viennent de la sagesse.
* L'expression «fruit de la terre" se réfère généralement à tout ce que la terre produit à manger pour les gens* Cela inclut non seulement les fruits comme le raisin ou les dattes, mais aussi les légumes, les noix et les céréales.
* L'expression figurative «fruit de l'Esprit» fait référence à des qualités pieuses que le Saint-Esprit produit dans la vie des gens qui lui obéissent.
* L'idiome, «fruit de l'utérus» fait référence à "ce que l'utérus produit," qui sont, les enfants.

## traduction Suggestions

* Il est préférable de traduire ce terme en utilisant le mot général pour "fruit" qui est couramment utilisé dans la langue du projet pour désigner le fruit comestible d'un arbre fruitier* Dans de nombreuses langues, il peut être plus naturel d'utiliser le pluriel
* , "fruits" à chaque fois qu'il se réfère à plus d'un fruit.
* Selon le contexte, le terme "fructueux" pourrait être traduit par «la production de beaucoup de fruits spirituels» ou «avoir beaucoup d'enfants» ou «prospère».
* L'expression «fruit de la terre" pourrait également être traduit comme "la nourriture que la terre produit" ou "cultures vivrières qui sont en croissance dans cette région*"
* Quand Dieu a créé les animaux et les gens, il leur commanda: «Soyez féconds et multipliez-vous», qui se réfère à avoir de nombreux descendants* Cela pourrait aussi être traduit comme, "avoir de nombreux descendants» ou «avoir beaucoup d'enfants et descendants» ou «avoir beaucoup d'enfants de sorte que vous aurez beaucoup de descendants*"
* L'idiome, "fruit des entrailles" pourrait être traduit par «ce que l'utérus produit» ou «des enfants auquels une femme donne naissance à» ou seulement «enfants»* Quand Elisabeth dit à Marie, "béni est le fruit de ton sein», elle signifie «béni est l'enfant auquel vous allez donner naissance*" La langue de projet peut aussi avoir un idiome différent pour cela.
* Un autre idiome, "fruit de la vigne" pourrait être traduit comme "fruit de la vigne» ou «raisins».
* Selon le contexte, l'expression "sera plus fructueux» pourrait aussi être traduit comme, "va produire plus de fruits» ou «aura plus d'enfants» ou «sera prospère*"
* L'expression de l'apôtre Paul, «le travail fructueux" pourrait être traduit comme «travail qui apporte de très bons résultats» ou «efforts qui se traduisent par de nombreuses personnes croyant en Jésus*"
* Le «fruit de l'Esprit» pourrait aussi être traduit par "fonctions que l'Esprit Saint produit» ou «les mots et les actions qui montrent que le Saint-Esprit travaille en vous*"

