# La paix, paisible, paisiblement, pacifique, conciliateur 

## Définition : 

Le terme « paix » représente un état d'être ou un sentiment d'absence de conflit, d'anxiété ou de peur. Une personne qui est « paisible » se sent calme et assurée d'être en sécurité.

* « la paix » peut aussi représenter un moment où des groupes de personnes ou des pays ne sont pas en guerre les uns avec les autres. Ces personnes auraient des « relations pacifiques ».
* « Faire la paix » avec une personne ou un groupe de personnes signifie prendre des mesures pour que les disputes (querelles) cessent.
* Un « conciliateur » est quelqu'un qui fait et dit des choses pour inciter les gens à vivre en paix les uns avec les autres.
* « Être en paix » avec d'autres personnes signifie être dans un état paisible, calme avec ces personnes.
* Une bonne ou juste relation entre Dieu et les gens se produit lorsque Dieu sauve les gens de leur péché. Cela s'appelle avoir « la paix avec Dieu ».
* Les salutations « que la grâce et la paix soient avec vous » ont été utilisées par les apôtres dans leurs lettres aux autres croyants comme une bénédiction.
* Le terme « la paix » peut aussi se rapporter à de bonnes relations avec d'autres personnes ou avec Dieu.

## Références bibliques :

* [1 Thessalonians 05:1-3](rc://en/tn/help/1th/05/01)
* [Acts 07:26](rc://en/tn/help/act/07/26)
* [Colossians 01:18-20](rc://en/tn/help/col/01/18)
* [Colossians 03:15](rc://en/tn/help/col/03/15)
* [Galatians 05:23](rc://en/tn/help/gal/05/23)
* [Luke 07:50](rc://en/tn/help/luk/07/50)
* [Luke 12:51](rc://en/tn/help/luk/12/51)
* [Mark 04:39](rc://en/tn/help/mrk/04/39)
* [Matthew 05:09](rc://en/tn/help/mat/05/09)
* [Matthew 10:13](rc://en/tn/help/mat/10/13)

## Exemples tirés d'histoires bibliques :

* __[15:06](rc://en/tn/help/obs/15/06)__ God had commanded the Israelites not to make a __peace__ treaty with any of the people groups in Canaan.  
* __[15:12](rc://en/tn/help/obs/15/12)__ Then God gave Israel __peace__ along all its borders. 
* __[16:03](rc://en/tn/help/obs/16/03)__ Then God provided a deliverer who rescued them from their enemies and brought __peace__ to the land. 
* __[21:13](rc://en/tn/help/obs/21/13)__ He (Messiah) would die to receive the punishment for other people's sin. His punishment would bring __peace__ between God and people. 
* __[48:14](rc://en/tn/help/obs/48/14)__ David was the king of Israel, but Jesus is the king of the entire universe! He will come again and rule his kingdom with justice and __peace__, forever.
* __[50:17](rc://en/tn/help/obs/50/17)__ Jesus will rule his kingdom with __peace__ and justice, and he will be with his people forever.

## Données Word :

* Strong's: H5117, H7961, H7962, H7965, H7999, H8001, H8002, H8003, H8252, G269, G1514, G1515, G1516, G1517, G1518, G2272
