# eau, eaux, arrosé, arrosage

## Définition

En plus de son sens premier, «eau» fait aussi souvent référence à un plan d’eau, comme un océan, une mer, un lac ou une rivière.

* Le terme "eaux" fait référence à des masses d'eau ou à de nombreuses sources d'eau* Ça peut être également une référence générale pour une grande quantité d'eau.
* Une utilisation figurative des «eaux» fait référence à la grande détresse, aux difficultés et à la souffrance.
* Par exemple, Dieu promet que lorsque nous «traverserons les eaux», il sera avec nous.
* L'expression "beaucoup d'eaux" souligne à quel point les difficultés sont grandes.
* "Arroser" le bétail et les autres animaux signifie "leur fournir de l'eau"* Dans les temps bibliques, cela impliquait généralement de puiser de l'eau dans un puits avec un seau et verser l'eau dans un bac ou un autre récipient pour que les animaux boivent.
* Dans l’Ancien Testament, on parle de Dieu comme fontaine ou source des eaux "pour son peuple* Cela signifie qu'il est la source du pouvoir spirituel et du rafraîchissement.
* Dans le Nouveau Testament, Jésus a utilisé l'expression "eau vive" pour désigner le Saint Esprit travaillant dans une personne pour transformer et apporter une nouvelle vie.

## Suggestions de traduction

* La phrase "puiser de l’eau" pourrait être traduite par "tirer de l’eau d’un puits avec un seau* "
* "Des ruisseaux d'eau vive couleront d'eux" pourrait se traduire par "le pouvoir et les bénédictions du Saint-Esprit couleront d'eux comme des ruisseaux d'eau* "Au lieu de  "bénir" le terme" dons "ou" fruits "ou" caractère divin " peut être utilisé.
* Quand Jésus parle à la Samaritaine au puits, la phrase "eau vive" pourrait se traduire par" l'eau qui donne la vie "ou" l'eau vitale ".
* Dans ce contexte, l'imagerie de l'eau doit être conservée dans la traduction.
* Selon le contexte, le terme "eaux" ou "nombreuses eaux" pourrait être traduit par "une grande souffrance (qui vous entoure comme de l'eau)" ou "des difficultés accablantes (comme une inondation d'eau)" ou "de grandes quantités d'eau".
* (Voir aussi: la vie, vivre, vivre, vivre, vivre , esprit, esprit, spirituel , esprit saint, pouvoir, pouvoirs )

