# les sages

## Définition

* Dans la Bible, l’expression «hommes sages» fait souvent référence aux hommes qui servent Dieu et agissent sagement, pas bêtement* C'est aussi un terme spécial qui fait référence aux hommes ayant des connaissances et des capacités inhabituelles et qui faisaient partie d'un tribunal royal.
* Parfois, le terme "hommes sages" est expliqué dans le texte par "hommes prudents" ou "hommes compréhensifs"* Cela se réfère aux hommes qui agissent avec sagesse et droiture parce qu'ils obéissent à Dieu.
* Les «sages» qui servaient les pharaons et les autres rois étaient souvent des érudits qui étudiaient les étoiles, cherchant en particulier des significations spéciales pour les motifs que les étoiles fabriquaient dans leurs positions dans le ciel.
* On entendait souvent des hommes sages donner la signification des rêves* Par exemple, le roi Nebucadnetsar a exigé que ses hommes sages décrivent ses rêves et lui disent ce qu'ils voulaient dire, mais aucun d'entre eux n'a pu le faire, sauf Daniel qui avait reçu cette connaissance de Dieu.
* Parfois, les hommes sages réalisaient des actes magiques tels que la divination ou des miracles qui sont accomplis grâce au pouvoir des esprits mauvais.
* Dans le Nouveau Testament, le groupe d’hommes venus des régions de l’est pour adorer Jésus ont été appelés "mages", qui est souvent traduit par "hommes sages", puisque cela fait probablement référence aux érudits qui servaient un dirigeant d'un pays de l'Est.
* Il est très probable que ces hommes étaient des astrologues qui ont étudié les étoiles.
* Certains ont pensé qu'ils pouvaient être des descendants des sages que Daniel a enseigné quand il était à Babylone.
* Selon le contexte, le terme "sages" pourrait être traduit en utilisant le terme "sage" ou avec une expression telle que "hommes doués" ou "hommes instruits" ou certains autres termes qui désignent les hommes qui occupent un poste important dans la fonction de dirigeant.
* Quand "sages" est simplement un syntagme nominal, le mot "sages" doit être traduit de la même manière  que cela est traduit ailleurs dans la Bible.
* (Voir aussi: Babylone , Daniel , divination, devin, devin, devin , magie, magie, magicien, magiciens , Nebucadnetsar , règle, règles, règle, règle, dirigeants, décision, décisions, annulation, rejetée , sage, sagesse )

## Références bibliques:

* 1 Chroniques 27: 32-34
* Daniel 02: 1-2
* Daniel 02: 10-11
* Données Word:
* Strong: H2445, H2450, H3778, H3779, G4680
* 1262
* Autre

